@font-face {
  font-family: 'Volte';
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/VolteRegular.woff2") format("woff2"), url("../fonts/VolteRegular.woff") format("woff");
}
@font-face {
  font-family: 'Volte';
  font-weight: 500;
  font-style: normal;
  src: url("../fonts/VolteMedium.woff2") format("woff2"), url("../fonts/VolteMedium.woff") format("woff");
}
@font-face {
  font-family: 'Volte';
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/VolteSemibold.woff2") format("woff2"), url("../fonts/VolteSemibold.woff") format("woff");
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}
html,
body {
  width: 100%;
  height: 100%;
}
html {
  font-size: 62.5%;
}
.l-body {
  font-family: "Volte", sans-serif;
  background: #f4f4f4;
  color: #111;
  line-height: 1.35;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.l-container {
  padding-left: 16px;
  padding-right: 16px;
  margin: 0 auto;
  width: 100%;
  max-width: 1240px;
}
@media (min-width:768px) {
  .l-container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (min-width:1024px) {
  .l-container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
h1,
h2,
h3,
h4 {
  line-height: 1.25;
  text-rendering: optimizeLegibility;
  margin: 0.83em 0;
  color: #111;
  font-weight: 900;
  font-style: normal;
  font-family: "Volte", sans-serif;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child {
  margin-top: 0;
}
h1 {
  text-transform: uppercase;
  font-size: 24px;
}
@media (min-width:768px) {
  h1 {
    font-size: 30px;
  }
}
@media (min-width:1140px) {
  h1 {
    font-size: 36px;
  }
}
h2 {
  text-transform: none;
  font-size: 24px;
}
@media (min-width:768px) {
  h2 {
    font-size: 30px;
  }
}
@media (min-width:1140px) {
  h2 {
    font-size: 36px;
  }
}
h3 {
  text-transform: none;
  font-size: 22px;
}
@media (min-width:768px) {
  h3 {
    font-size: 30px;
  }
}
@media (min-width:1140px) {
  h3 {
    font-size: 36px;
  }
}
h4 {
  font-size: 16px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
@media (min-width:768px) {
  h4 {
    font-size: 17px;
  }
}
@media (min-width:1140px) {
  h4 {
    font-size: 18px;
  }
}
a {
  text-decoration: none;
  color: #111;
}
a:hover {
  text-decoration: none;
  color: #111;
}
a:focus {
  text-decoration: none;
  color: #111;
}
em {
  font-style: italic;
}
strong {
  font-weight: 700;
}
img {
  margin: 0;
  max-width: 100%;
  width: auto;
  height: auto;
}
[hidden],
.hide,
.is-hidden {
  display: none;
}
.u-cf:before,
.clear:before,
.u-cf:after,
.clear:after {
  content: " ";
  display: table;
}
.u-cf:after,
.clear:after {
  clear: both;
}
.visually-hidden {
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}
.l-body {
  font-size: 16px;
}
@media (min-width:768px) {
  .l-body {
    font-size: 17px;
  }
}
@media (min-width:1140px) {
  .l-body {
    font-size: 18px;
  }
}
.l-wrap {
  min-width: 320px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100%;
  position: relative;
}
.l-wrap:before,
.l-wrap:after {
  content: " ";
  display: table;
}
.l-wrap:after {
  clear: both;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .l-wrap {
    display: block;
  }
}
.l-page {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.b-header {
  background: rgba(255,255,255,0.4);
  margin: 0;
  position: static;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
}
@media (min-width:768px) {
  .b-header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.b-header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width:768px) {
  .b-header__inner {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
.b-header__logo {
  width: 100%;
  max-width: 140px;
}
@media (min-width:768px) {
  .b-header__logo {
    max-width: 160px;
  }
}
@media (min-width:1024px) {
  .b-header__logo {
    max-width: 180px;
  }
}
.b-logo__img {
  display: block;
  width: 100%;
  height: auto;
}
.b-hero__bg {
  height: 0;
  padding-top: 40%;
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width:768px) {
  .b-hero__bg {
    padding-top: 40%;
    background-position: 50% 100%;
  }
}
@media (min-width:1024px) {
  .b-hero__bg {
    padding-top: 33%;
    background-position: 50% 70%;
  }
}
.b-content {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}
@media (min-width:768px) {
  .b-content {
    margin-top: 45px;
  }
}
@media (min-width:1024px) {
  .b-content {
    margin-top: 60px;
  }
}
@media (min-width:768px) {
  .b-content {
    margin-bottom: 45px;
  }
}
@media (min-width:1024px) {
  .b-content {
    margin-bottom: 60px;
  }
}
.b-content p + p {
  margin-top: 0.5em;
}
.b-content__text {
  font-size: 1.8rem;
  font-weight: 500;
  color: #5f5f5f;
}
.b-content__link {
  font-size: 1.8rem;
  font-weight: 600;
}
.b-content__link a {
  text-decoration: none;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #111;
}
.b-content__link a:hover {
  opacity: 0.6;
}
.l-footer {
  display: block;
}
.b-copy {
  text-align: center;
  padding-bottom: 10px;
  font-size: 0.9em;
}
@media (min-width:768px) {
  .b-copy {
    padding-bottom: 15px;
  }
}
@media (min-width:1024px) {
  .b-copy {
    padding-bottom: 20px;
  }
}
